GdNet.Layers.AutoMapper 1.5.0

.NET Framework
Install-Package GdNet.Layers.AutoMapper -Version 1.5.0
dotnet add package GdNet.Layers.AutoMapper --version 1.5.0
<PackageReference Include="GdNet.Layers.AutoMapper" Version="1.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add GdNet.Layers.AutoMapper --version 1.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: GdNet.Layers.AutoMapper, 1.5.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install GdNet.Layers.AutoMapper as a Cake Addin
#addin nuget:?package=GdNet.Layers.AutoMapper&version=1.5.0

// Install GdNet.Layers.AutoMapper as a Cake Tool
#tool nuget:?package=GdNet.Layers.AutoMapper&version=1.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

AutoMapper extensions

Product Versions
.NET Framework net
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on GdNet.Layers.AutoMapper:

Package Downloads
GdNet.DataReferences.Services

DataReferences Services

GdNet.Layers.AppCommon.ServicesImpl

AppCommon services

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.5.0 722 10/11/2017
1.4.0 630 8/7/2017
1.3.1 743 3/19/2016
1.3.0 788 3/10/2016
1.2.0 1,795 1/15/2016
1.1.0 816 9/12/2015

V1.5.0
     - DefaultEditableEntityDtoMapperFactory only ignores the map on Note
     - DefaultEditableEntityTMapperFactory now also ignores the mapon Note

     V1.4.0 - DefaultEditableEntityDtoMapperFactory only ignores the map on Note, State, IsAvailable
     
     Version 1.3.0
     - Update dependencies
     
     Version 1.2.0
     - Update dependencies